lusty-statsd

Statsd interface for lusty.

$ luarocks install lusty-statsd

Statsd interface for lusty.

Versions

0.3-06 years ago991 downloads

Dependencies

busted >= 1.7-1
lua >= 5.1
statsd >= 2.0.0-1

Manifests